<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>5/male_clothes_10011_5_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{382,0},{118,138}}</string>
                <key>offset</key>
                <string>{-17,51}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{324,180},{118,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10011_5_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{802,0},{120,134}}</string>
                <key>offset</key>
                <string>{-4,52}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{336,181},{120,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10011_5_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{238,250},{108,132}}</string>
                <key>offset</key>
                <string>{-9,53}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{337,181},{108,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10011_5_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{790,454},{78,130}}</string>
                <key>offset</key>
                <string>{-3,52}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{358,183},{78,130}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10011_5_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,152},{114,146}}</string>
                <key>offset</key>
                <string>{8,60}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{351,167},{114,146}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10011_5_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{120,152}}</string>
                <key>offset</key>
                <string>{4,63}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{344,161},{120,152}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10011_5_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{664,0},{112,138}}</string>
                <key>offset</key>
                <string>{5,55}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{349,176},{112,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10011_5_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{520,214},{94,136}}</string>
                <key>offset</key>
                <string>{-4,49}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{349,183},{94,136}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10011_5_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{382,118},{94,138}}</string>
                <key>offset</key>
                <string>{-13,48}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{340,183},{94,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10011_5_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{238,358},{74,136}}</string>
                <key>offset</key>
                <string>{-4,51}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{359,181},{74,136}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10011_5_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{802,120},{86,134}}</string>
                <key>offset</key>
                <string>{-7,52}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{350,181},{86,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10011_5_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{936,142},{86,128}}</string>
                <key>offset</key>
                <string>{4,49}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{361,187},{86,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10011_5_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{660,112},{88,142}}</string>
                <key>offset</key>
                <string>{9,56}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{365,173},{88,142}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10011_5_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{520,0},{110,144}}</string>
                <key>offset</key>
                <string>{6,57}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{351,171},{110,144}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10011_5_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{120,0},{120,138}}</string>
                <key>offset</key>
                <string>{10,54}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{350,177},{120,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10011_5_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{660,200},{72,136}}</string>
                <key>offset</key>
                <string>{-5,48}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{359,184},{72,136}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10011_5_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,444},{88,132}}</string>
                <key>offset</key>
                <string>{-3,47}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{353,187},{88,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10011_5_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{796,206},{84,136}}</string>
                <key>offset</key>
                <string>{6,48}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{364,184},{84,136}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10011_5_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{382,212},{84,138}}</string>
                <key>offset</key>
                <string>{8,50}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{366,181},{84,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10011_5_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{656,272},{80,134}}</string>
                <key>offset</key>
                <string>{-3,51}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{357,182},{80,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10011_5_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{240,116},{72,142}}</string>
                <key>offset</key>
                <string>{-3,56}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{361,173},{72,142}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10011_5_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{240,188},{62,142}}</string>
                <key>offset</key>
                <string>{-4,54}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{365,175},{62,142}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10011_5_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{790,290},{82,134}}</string>
                <key>offset</key>
                <string>{6,51}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{365,182},{82,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10011_5_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{132,432},{90,132}}</string>
                <key>offset</key>
                <string>{3,48}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{358,186},{90,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10011_5_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{264,432},{96,116}}</string>
                <key>offset</key>
                <string>{1,51}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{353,191},{96,116}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10011_5_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{500,418},{102,120}}</string>
                <key>offset</key>
                <string>{7,53}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{356,187},{102,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10011_5_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{114,240},{98,124}}</string>
                <key>offset</key>
                <string>{4,55}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{355,183},{98,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10011_5_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{110,338},{94,128}}</string>
                <key>offset</key>
                <string>{0,58}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{353,178},{94,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10011_5_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{936,0},{88,142}}</string>
                <key>offset</key>
                <string>{-2,65}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{354,164},{88,142}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10011_5_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{520,110},{104,140}}</string>
                <key>offset</key>
                <string>{-13,61}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{335,169},{104,140}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10011_5_31.png</key>
            <dict>
                <key>frame</key>
                <string>{{790,372},{82,128}}</string>
                <key>offset</key>
                <string>{3,52}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{362,184},{82,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10011_5_32.png</key>
            <dict>
                <key>frame</key>
                <string>{{120,138},{102,120}}</string>
                <key>offset</key>
                <string>{4,50}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{353,190},{102,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10011_5_33.png</key>
            <dict>
                <key>frame</key>
                <string>{{620,352},{94,118}}</string>
                <key>offset</key>
                <string>{4,47}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{357,194},{94,118}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10011_5_34.png</key>
            <dict>
                <key>frame</key>
                <string>{{380,418},{114,120}}</string>
                <key>offset</key>
                <string>{4,49}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{347,191},{114,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10011_5_35.png</key>
            <dict>
                <key>frame</key>
                <string>{{496,308},{110,122}}</string>
                <key>offset</key>
                <string>{7,52}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{352,187},{110,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10011_5_36.png</key>
            <dict>
                <key>frame</key>
                <string>{{714,352},{76,132}}</string>
                <key>offset</key>
                <string>{4,57}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{366,177},{76,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10011_5_37.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,298},{110,146}}</string>
                <key>offset</key>
                <string>{-6,64}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{339,163},{110,146}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10011_5_38.png</key>
            <dict>
                <key>frame</key>
                <string>{{240,0},{116,142}}</string>
                <key>offset</key>
                <string>{-3,62}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{339,167},{116,142}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10011_5_39.png</key>
            <dict>
                <key>frame</key>
                <string>{{374,296},{122,122}}</string>
                <key>offset</key>
                <string>{-11,52}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{328,187},{122,122}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/male_clothes_10011_5_40.png</key>
            <dict>
                <key>frame</key>
                <string>{{932,270},{92,128}}</string>
                <key>offset</key>
                <string>{5,45}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{359,191},{92,128}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>male_clothes_10011_magic0.pvr.ccz</string>
            <key>size</key>
            <string>{1024,533}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:e4db0ee8e5212429743cfe2fca2e996f:1/1$</string>
            <key>textureFileName</key>
            <string>male_clothes_10011_magic0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
